@charset "utf-8";
/* CSS Document */
/*menu style*/

/*user menu*/
a.mainlevel-user:link, a.mainlevel-user:visited {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	padding: 0px 9px;
	line-height:35px;
	width: 100%;
	text-decoration: none;
	font-weight: bold;
	background-color:#000000;
}

a.mainlevel-user:hover, a.mainlevel-user:active{
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	background-color:#FFFFFF;
}

table.moduletable-user {
	text-align:center;
	height:35px;
}

/*end of user menu*/

